backwards compatibility from 64bit to 32 bit 34 windows game

backwards compatibility from 64bit to 32 bit 34 windows game

Postby LokiOdinson » Mon Sep 05, 2011 4:18 pm

!!new to linux but adapting nicely :) im trying to install a game that states this:
A reasonably modern 32-bit Linux environment is required. If you are running a 64-bit Linux distribution then you will need its 32-bit compatibility environment installed.

what command for this package? and if not where can i find the backward compat to play these types of games?
User avatar
LokiOdinson
 
Posts: 4
Joined: Wed Aug 24, 2011 2:39 am

Return to Help and Support

Who is online

Users browsing this forum: No registered users and 9 guests